- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# XML.hxx File Reference

XML main file. More...

Include dependency graph for XML.hxx:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
namespace | vcsn::xml

## Detailed Description

XML main file.

Contains the base functor to load / save XML.

See also:
  io::automaton_loader, io::automaton_saver

Author:
  Louis-Noel Pouchet <louis-noel.pouchet@lrde.epita.fr>

Definition in file XML.hxx.